or.hpp File Reference

Forward declares `boost::hana::or_`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::or_
| Return whether any of the arguments is true-valued. More...

## Detailed Description

Forward declares `boost::hana::or_`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)